<?php 
require_once("connect.php");

if(isset($_POST['key'])){
//if(isset($_GET['key'])){
    
    $resposta = array();
    $key = $_POST['key'];
    //$key = $_GET['key'];
    
    if(is_numeric($key)){
        $consulta = "select    id
                                ,ds_municipio
                                ,ds_uf
                        from erpc_municipios
                        where st_ativo=1 and id = '$key'";
        //echo $consulta;
        $resultado = mysqli_query($conexao, $consulta) or die ($erro = mysqli_error($conexao));
        if (mysqli_num_rows($resultado)>0) {
            //caso encontrado
            while ($registro = mysqli_fetch_assoc($resultado)){
                $ds_uf       = $registro['ds_uf'];
            }
        }
    
    }
    header('Content-type: application/json');
    echo json_encode($ds_uf);

}
?>